name: Georges Atta
locality: Lyon
country: France
role: <a href="/job-families/sales/smb-customer-advocate/">Account Executive (SMB), EMEA</a>
reports_to: hailey-p
picture: georgesatta.jpg
pronouns:
pronunciation:
twitter:
linkedin: stgeorgesatta
gitlab: georgesatta
departments:
  - Sales
  - Commercial Sales
specialty: EMEA
expertise:
story:

